
Figure - Bug #117487
【IOVDEV-20316】【IOV测试】【VC1】【SORP】【副屏】【实车341】qq音乐qq登陆时页面背景显示异常
2023-04-14 14:14 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 已确认为第三方应用问题导致

Description

【前提条件】

实车341   

【操作步骤】

1.点击QQ音乐-点击登录-选择QQ

【实际结果】

qq登录页面背景异常，未自适应

【期望结果】

qq登录背景正常自适应显示

【时间】

4月1号  17:15

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 16:12 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

这个属于三方应用的适配问题，取决于应用自身

请帮助同步此信息，谢谢

#2 - 2023-04-17 15:03 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞
- Root cause set to 已确认为第三方应用问题导致

#3 - 2023-04-17 15:03 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 15:03 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

背景异常.mp4 5.56 MB 2023-04-14 物联网测试组_TSCD 王维
